package com.org.hktshop.K3Id.Decode;

import com.org.hktshop.K3Id.Base.K3IdItem;
import com.org.hktshop.K3Id.Base.M_Base;

public class M_HER extends K3IdItem implements M_Base {
    @Override
    public String DeCodeK3(String[] inArr) {
        return DeCodeToK3(inArr,6);
    }
}
